* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html {
    scroll-behavior: smooth;
}
::-webkit-scrollbar {
    width: 15px !important;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
body:not(.dark-mode) {
    /* Dark */
    --col-one: #161616;
    --col-two: #CFD1D2;
    --col-three: #8DC9CC;
    --col-four: #fff;
    --col-five: #8DC9CC;
}
.dark-mode {
    /* White */
    --col-one: #dbdbdb;
    --col-two: #161616;
    --col-three: #161616;
    --col-four: #000000;
    --col-five: #2A9595;
}
body {
    margin: 0;
    font-family: 'Dubai';
    overflow-x: hidden;
    overflow-x: hidden !important;
    background-color: var(--Black);
    overflow-y: unset !important;
}
#navbar {
    position: fixed !important;
}
/* ====================================================== Start Terms Hero */
.terms_first{
    width: 100%;
    height: 97px;
}
.terms_hero{
    width: 100%;
    height: 336px;
    position: relative;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.719) 0%, rgba(0, 0, 0, 0.63) 100%), url(../img/back__home_hero_one_new.jpeg) no-repeat;
    background-position: center 80%;
    background-size: cover;
}
.terms_hero .title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: show_page_title 1s ease;
    width: 100%;
    text-align: center;
    color: #FAFAFA;
}
/* ====================================================== End Terms Hero */
/* ====================================================== Start Terms & Conditions */
.termsou,
.privacy{
    width: 100%;
    height: fit-content;
    color: var(--col-two);
    background-color: var(--col-one);
}
.termsou .container,
.privacy .container{
    padding: 80px 100px 100px;
    display: flex;
    flex-flow: column nowrap;
    gap: 40px;
}
.termsou .part,
.privacy .container .part{
    display: flex;
    flex-flow: column nowrap;
    gap: 32px;
    margin-top: 40px;
}
.privacy .container .part .content{
    display: flex;
    flex-flow: column nowrap;
    gap: 24px;
}
.privacy .container .part .content .info{
    display: flex;
    flex-flow: column nowrap;
    gap: 8px;
    position: relative;
    padding-top: 10px;
}
.privacy .container .part .content .info::before{
    content: "";
    width: 400px;
    height: 1px;
    background: linear-gradient(to right, #161616, #fff ,#161616);
    position: absolute;
    bottom: -30px;
    left: calc(50% - 200px);
}
.privacy .container .part .content .info .bx{
    display: flex;
    flex-flow: column nowrap;
    gap: 8px;
}
.privacy .container .part .content .inf{
    display: flex;
    flex-flow: column nowrap;
    gap: 16px;
}
.privacy .container .part .content .inf .points{
    padding-left: 16px;
    display: flex;
    flex-flow: column nowrap;
    gap: 8px;
}
.privacy .container .part .content .inf .point{
    display: flex;
    flex-flow: row nowrap;
    gap: 10px;
}
.privacy .container .part .content .inf .point .icon{
    font-size: 30px;
    color: #2A9595;
}
.privacy .container .part .content .info .sub_tit{
    color: #8DC9CC;
    font-size: 32px;
    margin-bottom: 18px;
    margin-top: 40px;
}
.privacy .container .part .content .info .sub_sub_tit{
    color: #2A9595;
    font-size: 22px;
}
i{
    margin-right: 10px;
    color: #2A9595;
}
.privacy .container .part .content .info .basic{
    margin-bottom: 32px;
}
.privacy .container .part .content .info .content{
    padding-left: 16px;
}
.privacy .container .part .content.spe{
    display: flex;
    flex-flow: column nowrap;
    gap: 16px;
}
.privacy .container .part .content.spe .sub_tit{
    color: var(--col-three);
    font-size: 32px;
    margin-bottom: 18px;
    margin-top: 40px;
}
.privacy .container .part .content.spe .desc{
    padding-left: 16px;
}

.brk{
    display: block;
    margin-bottom: 10px;
    line-height: 23px
}
.first_big{
    color: #fff;
    color: var(--col-four);
    font-size: 40px;
    font-weight: 700;
    position: relative;
}
.first_small{
    color: #8DC9CC !important;
    color: var(--col-three) !important;
    font-size: 32px !important;
    margin-bottom: 18px !important;
    margin-top: 0px !important;
    font-weight: 700 !important;
    position: relative;
}
.first_small::before{
    content: "";
    width: 40px;
    height: 1px;
    position: absolute;
    top: 50%;
    right: calc(100% + 10px);
    background-color: var(--col-three);
}
a{
    color: var(--col-five);
}
.desc{
    line-height: 23px;
}
.strong{
    font-weight: 800;
    color: var(--col-five);
}
.container_padd_left{
    padding-left: 16px;
}
.icon {
    font-size: 30px;
    color: #2A9595;
    margin-right: 8px;
    line-height: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.flx{
    display: flex;
    flex-flow: row nowrap;

}
.second_big{
    color: #2A9595;
    font-size: 22px;
    margin-bottom: 8px;
    margin-top: 24px;
}
.showt_para{
    margin-bottom: 18px;
}
.speci{
    margin-top: 40px;
    margin-bottom: 32px;
}

@media (max-width: 950px){
    .termsou .container,
    .privacyn .container,
    .privacy .container {
        padding: 80px 16px 140px;
    }
    .termsou .part, .privacy .container .part {
        gap: 24px;
    }
    .terms_hero .title{
        font-size: 40px;
    }
    .copy_right{
        font-size: 13px;
    }
    .first_big{
        text-align: center;
        font-size: 32px !important;
    }
    .first_small{
        font-size: 24px !important;
        text-align: left;
    }
    .first_small::before{
        display: none;
    }
    .second_big {
        font-size: 18px;
    }
}
/* ====================================================== End Terms & Conditions */